AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
GetDataCommand Class
GetDataCommand Constructor
GetDataCommand Constructor (String)
GetDataCommand Constructor (String, Int64)
GetDataCommand Constructor (String, Int64, Int32)

| GetDataCommand Constructor (String)

Creates a new GetDataCommand with default timeout and maxDigits set to 1024.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetDataCommand(
    	string file
    )

    Public Sub New (
    	file As String
    )

    public:
    GetDataCommand(
    	String^ file
    )

    new :
            file : string -> GetDataCommand

#### Parameters

file
  Type: System
  String
  the name of the file to stream, must not include extension.

See Also

#### Reference

GetDataCommand Class
GetDataCommand Overload
AsterNET.FastAGI.Command Namespace